# Get all fact-find templates **GET /api/v2/fact-find/templates** ## Servers - https://api.plannrcrm.com: https://api.plannrcrm.com () ## Authentication methods - Personal access token & O auth2 ## Parameters ### Headers - **X-PLANNR-ACCOUNT-UUID** (string) ### Query parameters - **filter[uuid]** (string) Filter by a comma separated list of UUIDs. - **filter[name]** (string) Filter by a given name. Partial filter. - **filter[is_published]** (boolean) Filter by published status. - **filter[created_after]** (string) Filter templates created on or after this date (Y-m-d). - **filter[created_before]** (string) Filter templates created on or before this date (Y-m-d). - **sort** (string) Field to sort by. Valid fields are [created_at, updated_at, name, active_sessions_count]. Negative sign to denote DESC. Defaults to '-created_at'. - **per_page** (integer) Number of results to return with pagination (Default 15. Max 500). ## Responses ### 200 #### Body: application/json (object) - **data** (array[object]) [Powered by Bump.sh](https://bump.sh)